package com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.mobile;

import com.huawei.hwmdemo.dependency.menu.participant.CustomParticipantMenuHandle;
import com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.CustomParticipantMenuStrategyWrapper;

/**
 * 演示自定义与会者列表的toolbar菜单
 */
public class CustomParticipantMenuHandleWrapper extends CustomParticipantMenuStrategyWrapper {

    public CustomParticipantMenuHandleWrapper() {
        super();
        handle = new CustomParticipantMenuHandle();
    }
}
